@media (max-width: 480px) {
  .footer-block {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .footer-logo, .footer-navigation, .footer-contacts, .footer-info {
    width: 100%;
    margin-bottom: 40px;
  }
}